ImTOO Audio Converter Pro Help

Introduction to ImTOO Audio Converter Pro
  • Introduction
  • Getting Started
    • Audio Conversion
    • Rip Audio CD
    • Burn CD
  • Clip Video Segments
Tips
Technical Support


Introduction

ImTOO Audio Converter Pro is a powerful all-in-one professional audio converter for audio conversion, audio extraction, audio CD ripping and making. Using ImTOO Audio Converter Pro, you can convert between different audio formats including MP3, WMA, WAV, AAC, FLAC, OGG, APE, extract audio from popular video formats including high-definition (HD) videos such as AVI, MPEG, WMV, MP4, FLV, MKV, H.264/MPEG-4 AVC, AVCHD, rip music CD to different audio formats, and create music CD from audio and video files in all sorts of formats.
ImTOO Audio Converter Pro also allows you to convert or rip multiple tracks to multiple formats at once, split tracks, clip audio segments, add audio fade-in/out effects, adjust volume normalize, band pass, chorus, flanger, echo and speed for the outputted audio, and create customized audio files by adjusting a range of output parameters. Super high audio conversion speed is offered with multi-core CPU processing and multithreading both supported.

Key Functions
  • Convert between popular audio formats including MP3, WMA, WAV, AAC, FLAC, OGG, APE.
  • Extract audio from video and HD-video files including AVI, MPEG, WMV, MP4, FLV, MKV, H.264/MPEG-4 AVC, AVCHD.
  • Rip audio CD to popular audio formats.
  • Make audio CD, MP3 CD or WMA CD from popular audio and video formats.

Key Features
  • Set effects (incl. fade-in, fade-out, volume normalize, band pass, chorus, flanger, echo and speed) for the outputted audio files.
  • Convert/rip and transfer CDs/videos/audio to your iPod, iPhone and PSP in one step.
  • Output various format files from a single video/audio file or CD track at one time.
  • Extract audio segments by clipping.
  • Split your audio tracks in accordance with the split size or duration you preset before converting, ripping or burning.
  • Change the audio profile parameters for output customization; edit ID3 tag info of your audio tracks.
  • Supports multiple CPU cores, multi-threading and batch process to speed up and simplify the conversion, ripping and burning.
  • Options to auto exit application, shut down, hibernate, stand by system, or do nothing after conversion, ripping, or burning to avoid waiting in front your computer.
  • Comes with English, German, Spanish, French, Japanese, Chinese interface languages.

System Requirements
  • OS: Microsoft® Windows XP (SP2 or later), Windows Vista, Windows 7
  • Processor: 1GHz Intel/AMD processor or above
  • RAM: 256MB RAM (512MB or above recommended)
  • Free Hard Disk: 100MB space for installation
  • Graphic Card: Super VGA (800×600) resolution, 16-bit graphics card or higher
  • Others: CD-ROM drive

For full information about ImTOO Audio Converter Pro, please visit:
http://www.imtoo.com/audio-converter-pro.html
http://www.imtoo.com/support.html

Related Topics
Getting Started
Clip Video Segments
Tips


Getting Started

Related Topics
Introduction
Clip Video Segments
Tips


Audio Conversion

Click Convert tab in the main window to open the "Audio Conversion" window.
  1. Add files
    Click Add File(s) button on the toolbar, choose one or more files in the dialog that pops up, then click Open to import the selected files into the file list in the main window.
    Or, click Add File(s) drop-down button, choose Add Folder option, then select the wanted folder and import all the files in the folder to the file list.
    Tip: You can also add files by choosing Add file(s)... or Add Folder... option from File menu.
  2. Set output profiles
    Select a file in the list and click Profile drop-down button to choose the wanted output profile in the Profile drop-down list that opens.
    Tip: If you want to output multiple format files from a file, you can use the Add Output Profile button on the toolbar to add a default profile below the file in the list and change the profile according to your need.
  3. Choose destination
    Click Browse… button and select a folder for saving the output files in the dialog that opens.
    If iPod, iPhone and PSP are connected, you can also click Browse… drop-down button and choose the corresponding options in the drop-down menu that opens to let the program transfer the converted files to the connected devices directly.
  4. Start converting
    Check the wanted files in the file list and click Convert Checked Item(s) button to start converting the checked files. You can check the converting progress by the Status bar at the bottom.
    During converting, click Pause Checked Item(s) button to make the conversion pause; click Stop Checked Item(s) button to stop the conversion.

Related Topics
Introduction
Getting Started
Clip Video Segments
Tips


Rip Audio CD

Click Rip CD tab in the main window to switch to Rip CD window.
  1. Load audio CD
    Click Load Audio CD Button in the tool bar and load the CD you inserted.
  2. Set output profiles
    Select a file in the list and click Profile drop-down button to choose the wanted output profile in the Profile drop-down list that opens.
    Tip: If you want to output multiple format files from a file, you can use the Add Output Profile button on the toolbar to add a default profile below the file in the list and change the profile according to your need.
  3. Choose destination
    Click Browse… button and select a folder for saving the output files in the dialog that opens.
    If iPod, iPhone and PSP are connected, you can also click Browse… drop-down button and choose the corresponding options in the drop-down menu that opens to let the program transfer the converted files to the connected devices directly.
  4. Start ripping
    Check the wanted files in the file list and click Convert Checked Item(s) button to start the ripping. You can check the converting progress by the Status bar on the bottom.
    During ripping, click Pause Checked Item(s) button to make the ripping pause; click Stop Checked Item(s) button to stop the ripping.

Related Topics
Introduction
Getting Started
Clip Video Segments
Tips


Burn CD

Click Burn CD tab in the main window to open the "Burn Audio CD" window.
  1. Add files
    Click Add File(s) button on the toolbar, choose one or more files in the dialog that pops up, then click Open to import the selected files into the file list in the main window.
    Or, click Add File(s) drop-down button, choose Add Folder option, then select the wanted folder and import all the files in the folder to the file list.
    Tip: You can also add files by choosing Add File(s)... or Add Folder... option from File menu.
  2. Set output profiles
    Click Profile drop-down button to choose the wanted CD type in the Profile drop-down list that opens. Three CD types are available: Music CD, MP3 CD, and WMA CD.
  3. Set volume label
    Type the CD name in the Volume Label text box.
    Tip: You can set the burning Copies and Write Speed according to your need.
  4. Choose destination
    If you have more than one drive, choose the drive from the Destination list.
  5. Start burning
    Click Burn button to start burning CD. Click Stop button to stop the burning if you want.

Related Topics
Introduction
Getting Started
Clip Video Segments
Tips


Clip Video Segments

The program allows you to pick out the segments you want from the source file.
  1. Choose a file you want to clip in the file list, and click Clip button on the toolbar to enter Clip window.
  2. Click Play button to play the selected file.
  3. During playback, click Set Start Point button to set the segment start time when it plays to the point you want, and click Set End Point button to set the segment end time to get a segment. The clipped segment will be displayed in the segment list.
    Tips:
    1. You can change the segment by entering the start and end time in the Start and End textbox.
    2. You can also adjust the start and end time by dragging the sliders.
  4. Click New Clip button, and repeat Step 3 to get a new segment.
    Tip: To delete a segment, please choose the segment in the segment list, and click Delete Clip button on the toolbar; to adjust the segment order, please choose the segment and click Move Up or Move Down button to adjust its order.
  5. After the above settings, click Apply and Close button to apply all the settings and return to the main window. The clipped segments will be added below the source file in the file list.
Tip: The segment list displays all the clipped segments with their respective start time, end time and duration.

Related Topics
Introduction
Getting Started
Tips


Tips

  • Edit audio effects
    This part applies to the effect settings of Convert and Rip CD.
    Before converting or ripping , you can edit audio effects for the output file. To do this, select a file from the list, and click Effect button from the toolbar to open the Effect window.
    Check Fade In/Out, Normalize, Band Pass, Chorus, Flanger and Echo option on the left, and edit the details on the right.
    Two editing ways are offered: dragging the sliders or typing the values directly into the textboxes.
    After all the settings done, click Apply and go back to the main window.

  • Add Multiple Profiles for One Source File
    The program allows you to add multiple profiles to one source file, thus you can output multiple files from one file at one time.
    1. Choose a video/audio file in the file list.
    2. Click Profile drop-down button, and choose a profile you want from the drop-down list.
    3. Click Add Output Profile button on the toolbar, then a default profile will be added below the file.
    4. Click the added profile, and choose a new profile from the Profile drop-down list.
    Repeat the steps to add as many profiles as you want to the file.

  • Choose the Columns to be Displayed in the File List
    You can choose the columns to be displayed in the file list and remove the odd ones according to your own need.
    Click View > Select Column(s)... option in the main menu to open Select Columns dialog, and check the columns you want to display in the file list, then click OK button to return to the main window.
    Click Up and Down buttons to adjust the display order of the columns.
            •

    Related Topics
    Introduction
    Getting Started
    Clip Video Segment


Technical Support

Contact Us
Any time that you need help while using ImTOO products, please contact our support team at support@imtoo.com. Our customer service staff will give you a response within one (1) working day.